gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. An object wrapper for a Gtk theme engine. GLib.Object GLib.IWrapper System.IDisposable
- Method
  Gtk.ThemeEngine `` Gets the theme engine whose name is . A A
- Method
  Gtk.RcStyle Generates a out of this ThemeEngine. A .
- Method
  System.Void Disposes the resources associated with the object.
- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of ThemeEngine, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Property
  GLib.GType GType Property. a Returns the native value for .
- Constructor
  Protected Constructor.
  a
  a
  Chain to this constructor if you have manually registered a native value for your subclass.
- Constructor
  Protected constructor.
  a
  Chain to this constructor if you have not manually registered a native value for your subclass.